MojoMojo::Schema::ResultSet::Tag(3)

NAME
MojoMojo::Schema::ResultSet::Tag - resultset methods on tags

METHODS

  most_used
Returns a list of all tags and the amount each of these tags is used on any page.

  by_page
Same as "most_used" but for a particular page.

  by_photo
Tags on photos with counts. Used to make the tag cloud for the gallery.

  related_to [<tag>] [<count>]
Returns popular tags related to this. Defaults to self.

AUTHOR
Marcus Ramberg <mramberg@cpan.org>

LICENSE
This library is free software. You can redistribute it and/or modify it under the same terms as Perl itself.